Akcijos · Sąrašas
Peržiūrėti akcijas.
GET
/api/v1/discounts/promotionscURL užklausa
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url https://shop.onshopently.com/api/v1/discounts/promotions \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
Atsakymas
{
"data": [],
"meta": {
"locale": "example",
"market_code": "example",
"market_id": "poland",
"pagination": {
"has_more": false,
"limit": 1,
"next_cursor": null
},
"request_id": "learn-example-request"
}
}
Būtinos teisės
- Tapatybės patvirtinimas
- Prieigos žetonas
- Prieinama nuo plano
- STANDARD
- Rakto teisė
- Peržiūrėti akcijas
discounts.promotions:read